.pankuzu_option {
    display: flex;
    padding: 0 0 20px;
}
#contents .tab-wrap-box{
    margin: 0 auto 30px;
    text-align: center;
    font-size: 24px;
}
.tab-wrap-box {
    background: #4aba92;
    border: #fff solid;
    border-radius: 18px;
    box-sizing: border-box;
    margin: 20px auto 0;
    padding: 0px;
    width: 880px;
    max-width:100%;
}
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0px auto;
    overflow: hidden;
    justify-content: space-around;
    width: 100%;
}
.tab-wrap2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0px auto;
    justify-content: space-around;
    width: 90%;
}
#gps .tab-wrap2 {
    margin: 20px auto;
}
.tab-label {
    background: #a6ddc9;
    border-bottom: 1px solid #fff;
    border-radius: 0 14px 0 0;
    color: #4aba92;
    padding: 10px 0;
    order: -1;
/*    width: 416px;*/
    width: 50%;
}
.tab-label2 {
    border-radius: 8px;
    border: #4aba92 solid;
    color: #4aba92;
    font-size: 24px;
    display: inline-block;
    letter-spacing: 10px;
    order: -1;
    padding: 10px 40px;
    text-align: center;
    width: 280px;

}
.tab-label2 a{
}
.tab-wrap .tab-label:first-of-type {
    border-radius: 14px 0 0 0;
}
.tab-content {
    display: none;
    width: 100%;
}
.tab-content2 {
    background: #fff;
    border-radius: 18px;
    border: #fff solid;
    box-sizing: border-box;
    display: none;
    padding: 10px 40px;
    width: 100%;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
    background: #4aba92;
    color: White;
}
.tab-switch:checked+.tab-label+.tab-content {
    display: grid;
    justify-items: center;
    justify-content: normal;
    margin: 20px 0;
}
.tab-content form{
    display: inline-table;
    display: flex;
    width: 100%;
    justify-content: center;
    /* flex-shrink: 0; */
    padding: 0 5px;
    box-sizing: border-box;
    padding: 0 15px;
}
/* ラジオボタン非表示 */
.tab-switch {
    display: none;
}
/* アクティブなタブ */
.tab-switch2:checked+.tab-label2 {
    background: #4aba92;
    color: #fff;
}
.tab-switch2:checked+.tab-label2>.kuromaru {
    background: #fff;
    border: #fff solid;
    color: #4aba92;
}
.tab-switch2:checked+.tab-label2+.tab-content2 {
    display: grid;
    justify-items: center;
    justify-content: center;
    margin: 20px 0 0;
}
/* ラジオボタン非表示 */
.tab-switch2 {
    display: none;
}
.tab-label3 {
    background: #a6ddc9;
    border-bottom: 1px solid #fff;
    border-radius: 0 14px 0 0;
    color: #4aba92;
    padding: 10px 0px;
    order: -1;
    width: 50%;
}
.tab-wrap .tab-label3:first-of-type {
    border-radius: 14px 0 0 0;
}
.tab-content3 {
    display: none;
    width: 100%;
}
/* アクティブなタブ */
.tab-switch3:checked+.tab-label3 {
    background: #4aba92;
    color: White;
}
.tab-switch3:checked+.tab-label3+.tab-content3 {
    display: grid;
    justify-items: center;
    justify-content: center;
    margin: 20px 0;
}
.tab-content3 form{
    display: inline-table;
    display: flex;
        width: 100%;
    justify-content: center;
    /* flex-shrink: 0; */
    padding: 0 5px;
    box-sizing: border-box;
}
/* ラジオボタン非表示 */
.tab-switch3 {
    display: none;
}
.form-control{
    border: solid 1px #fff;
    border-radius: 8px 0 0 8px;
    box-sizing: border-box;
    font-size: 20px;
    padding: 12px 20px;
    margin: 0px 0 4px 0px;
    margin: 4px 0 4px 0px;
    vertical-align: bottom;
    width: 550px;
    width: 100%;
    max-width: 550px;
}.btn-search{
    background: #fff000;
    border: solid 1px #fff;
    border-radius: 0 8px 8px 0;
    color: #4aba92;
    flex-shrink: 0;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 24px;
    display: inline-block;
    margin: 4px 0;
    padding: 5px 28px;
    vertical-align: bottom;
}
.btn-box{
    display: inline-block;
}
.form-group{
    display: inline-block;
}
.tab-content input::placeholder{
    color: #a6ddc9;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.kuromaru {
    background: #4aba92;
    border-radius: 50%;
    border: #4aba92 solid;
    color: #fff999;
    text-align: center;
    letter-spacing: 0px;
}
#search_area_list li{
    display: inline-block;
    font-size: 20px;
    padding: 10px 20px;
}
#service_list {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px 0px;
    width: 420px;
}
.op_tittle{
    color: #4aba92;
    font-size: 20px;
    padding:10px 0 0;
}
.op_service{
    color: #696969;
    font-size: 20px;
}
.select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #aaa;
  border-radius: 4px;
    color: #696969;
  cursor: pointer;
  font-size: 1.2rem;
  font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  padding: 5px 25px 5px 10px;
}

.select:disabled {
  pointer-events: none;
  background-color: #f1f1f1;
  color: #aaa;
}

.select-wrapper {
  position: relative;
  display: inline-block;
}

.select-wrapper::after {
  content: '';
  position: absolute;
  border: 4px solid #333;
  border-bottom: 0;
  border-left-color: transparent;
  border-right-color: transparent;
  top: calc(50% - 3px);
  right: 10px;
  width: 0;
  height: 0;
}

.select-wrapper--disabled::after {
  border-top-color: #aaa;
}
.op_time,.op_service{
    padding: 10px 0px;
}
.checkbox_tittle{
    display: inline-block;
    width: 100px;
}
.checkbox{
    padding: 0 8px 0 0;
    white-space: nowrap;
}
.btn-box2{
    margin: 0px auto;
    text-align: center;
}
.btn-box2 button{
    display: inline-block;
}
.j_reset_all{
    background: #fff;
    border: 1px solid #4aba92;
    border-radius: 4px;
    color: #4aba92;
    font-size: 16px;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    padding: 6px 50px;
    margin: 10px 0;
}
.btn-choice{
    background: #4aba92;
    border: 1px solid #4aba92;
    border-radius: 4px;
    color: #fffccc;
    font-size: 16px;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    padding: 10px 70px;
    margin: 10px 0;
}
.tab-wrap2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0px auto;
    justify-content: space-around;
    width: auto;
}
.tab-label2 {
    margin: 10px;
    max-width: 100%;
    width: auto;
}
@media only screen and (max-width: 750px) {
#contents .tab-wrap-box{
    margin: 0 auto;
    width: 520px;
}
/*.form-control{
    max-width: 50%;
}*/
.tab-label,.tab-label3 {
    font-size: 18px;
    font-size: 15px;
/*    max-width: 45%;*/
}
.tab-wrap-box2{
    margin: 10px auto;
}
.tab-wrap2 {
    width: 100%;
}

.tab-label2 {
    font-size: 16px;
    letter-spacing: 5px;
/*    max-width: 44%;
    padding: 10px 10px;
    max-width: 48%;*/
    padding: 10px 0;
}
#area_list li,.op_tittle,.op_service,.select{
    font-size: 28px;
    font-size: 16px;
}
#service_list {
    width: auto;
}
}
.tab_comment{
    color: #fff;
    font-size: 16px;
    text-align: left;
}

.tab_ex {
    text-indent: 2em;
    display: inline-block;
}

/*-------------------------------------------------------------*/
input.op_tittle_check {
  display: none;
  transition: 1s;
}

.op_area,.op_time,.op_service,.op_tag {
  height: 0;
  display: none;
  transition: 0.5s;
}

.op_tittle input:checked~.op_area {
  display: block;
  height: auto;
  transition: 1s;
}
.op_tittle input:checked~.op_time {
  display: block;
  height: auto;
  transition: 1s;
}
.op_tittle input:checked~.op_service {
  display: block;
  height: auto;
  transition: 1s;
}
.op_tittle input:checked~.op_tag {
  display: block;
  height: auto;
  transition: 1s;
}
.ac_switch::after {
  content: '▶';
  display: inline-block;
}
.ac_switch1 {
  display: inline-block;
}
.op_tittle input:checked~.ac_switch::after {
  transform: rotate(90deg);
  transition: 0.5s;
}
.checkbox_tittle {
    width: auto;
}
.btn-choice {
	padding: 10px 50px;
}
.j_reset_all {
font-size: 18px;
	padding: 10px 0px;
    width: 150px;
}
@media only screen and (max-width: 750px){
.btn-choice {
	padding: 10px 0px;
    width: 100px;
}
.j_reset_all {
font-size: 18px;
	padding: 10px 0px;
    width: 100px;
}
}
